<?php
namespace plugin\[SPACE]\controller;
use think\Controller;
use think\Db;
use plugin\[SPACE]\controller\Admin;
class Lists extends Admin{

    public function index(){ 
		
       $this->assign('name','后台');
	    return $this->fetch('lists/index'); 
	}

}